.separate-containers .inside-article {
    max-width: 100%;
}

.entry-content {
    max-width: 700px;
    margin: auto;
    padding: 20px;
}

.entry-header {
    background-color: #333;
    background-size: 100px;
    background-position: center;
    background-image: url(/wp-content/uploads/2021/10/logo-border-website-margin.svg);
    background-blend-mode: soft-light;
    background-attachment: fixed;
    /* box-shadow: inset 0 -20px 25px -25px #000e; */
    padding: 50px;
}

.post-tags-container {
    position: relative;
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    padding: 0 50px;
}

.entry-title {
    display: block;
    margin: auto;
    padding: 0 50px;
    width: fit-content;
    color: #eee;
    text-align: center;
    background-color: transparent;
}

.entry-title:before {
    content: '';
    display: block;
    width: 72px;
    height: 5px;
    position:relative;
    top: -5px;
    background-color: #ccdc29;
    margin: auto;
}

.single-featured-image img {
    display: block;
    margin: auto;
    /* max-width: 720px; */
}

.post-tags-container {
    position: relative;
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    padding: 0 50px;
}

@media screen and (max-width: 768px) {
    .entry-header {
        padding: 50px 20px;
    }
    .entry-title {
        padding: 0;
    }
}
